p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 16px;
	color: #333333;
	text-align: justify;
}
.h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #129BAE;
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #333333;
	line-height: 18px;
	list-style-type: square;
}
a:link {
	color: #0397B1;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #0397B1;
}
a:hover {
	text-decoration: none;
	color: #333333;
}
a:active {
	text-decoration: underline;
}

